/*
Theme Name: Pt.
Theme URI: https://en-gb.wordpress.org/themes/twentynineteen/
Author: Peter Charlton
Author URI: https://petercharlton.com.au
Description: Twenty Nineteen child theme.
Template: twentynineteen
Version: 2019.1
Text Domain: twentynineteen-child
*/

@import url('https://fonts.googleapis.com/css?family=Barlow:300,300i,500i');

body, .author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, img::after, h1, h2, h3, h4, h5, h6, button, input, select, optgroup, textarea, .button, button, input[type="button"], input[type="reset"], input[type="submit"] {
	font-family: 'Barlow', sans-serif;
}

/* General */
body {
	background-color: #f0f0f0;
}

body a,
body #content a:not(.wp-block-button__link),
.entry .entry-content a {
	color: rgba(240,40,0,1);
}

body a:hover,
body #content a:hover,
.entry .entry-content a:hover {
	color: rgba(0,0,0,1);
}

a:focus {
	outline: none;
	text-decoration: none;
}

#content {
	z-index: 5;
	position: relative;
}

/* Header */
.site-header.featured-image .custom-logo-link,
.site-logo .custom-logo-link {
	background: transparent;
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	transition: all ease 0.3s;
}

.site-logo .custom-logo-link:hover,
.site-logo .custom-logo-link:active,
.site-logo .custom-logo-link:focus,
.site-header.featured-image .custom-logo-link:hover,
.site-header.featured-image .custom-logo-link:active,
.site-header.featured-image .custom-logo-link:focus {
	box-shadow: none;
	transform: rotate(calc(360deg / 14));
}

.site-title {
	text-transform: uppercase;
	font-family: Barlow;
	font-weight: 500;
	font-style: italic;
	font-size: 1.5rem;
	display: block;
}

.site-description {
	text-transform: uppercase;
	font-family: Barlow;
	font-weight: 300;
	font-style: italic;
	font-size: 0.8rem;
	color: #000;
	display: block;
}

.site-title:not(:empty) + .site-description:not(:empty)::before {
	content: "";
	margin: 0;
}

/* Menu */
body .main-navigation {
	display: block;
	text-align: right;
	flex-grow: 2;
}

.main-navigation .main-menu > li {
	color: #404040;
}

.main-navigation .main-menu > li > a {
	font-weight: 500;
	margin: 0 0 0 1rem;
	text-transform: uppercase;
	font-style: italic;
	font-size: 0.8rem;
	transition: all ease 0.2s;
	text-shadow: 0 0 3px rgba(0,0,0,0.75);
	color: transparent;
}

.site-header.featured-image .main-navigation a {
	/* text-shadow: -3px 0 4px rgba(255,150,0,0.75), 2px 0 3px rgba(0,200,255,0.75); */
	text-shadow: 0 0 3px rgba(0,0,0,0.75);
	color: transparent;
	transition: all ease 0.2s;
}

.main-navigation .main-menu > li.current_page_item > a,
.main-navigation .main-menu > li:hover > a,
.main-navigation .main-menu > li.current-menu-item > a,
body.post-type-archive-projects_post_type .site-header .main-navigation .main-menu > li.menu-item-object-projects_post_type > a,
body.tag-design .site-header .main-navigation .main-menu > li.tag-design > a,
body.tag-web .site-header .main-navigation .main-menu > li.tag-web > a {
	color: transparent;
	text-shadow: 0 0 0 rgba(0,0,0,1);
}

.site-header.featured-image .main-navigation .main-menu > li.current_page_item > a,
.site-header.featured-image .main-navigation .main-menu > li:hover > a,
body.single-projects_post_type .site-header.featured-image .main-navigation .main-menu > li.menu-item-object-projects_post_type > a {
	color: transparent;
	text-shadow: 0 0 0 rgba(0,0,0,1);
	opacity: 1;
}

/* Sub Menus */
.main-navigation .main-menu > li.menu-item-has-children .submenu-expand.main-menu-more-toggle {
	transform: translateY(3px) !important;
	margin-left: 1rem;
}

.main-navigation .sub-menu {
	background-color: #404040;
	color: #fff;
	border-radius: 5px;
	overflow: hidden;
	transform: translateY(0px) scale(1.1) !important;
	filter: blur(5px) brightness(3);
	opacity: 0 !important;
	transition: filter ease 0.4s, transform ease 0.3s, opacity ease 0.3s;
}

.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu.hidden-links,
.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu.hidden-links,
.main-navigation .main-menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu.hidden-links {
	filter: none;
	opacity: 1 !important;
	transform: translateY(3px) !important;
	transition: all ease 0.4s;
}

.main-navigation .main-menu .sub-menu > li > a {
	font-weight: 500;
	margin: 0;
	text-transform: uppercase;
	font-style: italic;
	font-size: 0.8rem;
	transition: all ease 0.2s;
	text-shadow: none;
	color: #fff;
	opacity: 1 !important;
	padding: 0.5rem 1rem;
}

.main-navigation .main-menu .sub-menu > li > a:hover {
	background-color: #505050;
}

/* Headings */
h1, #content .page-title, h1.entry-title {
	color: #fff;
	background-color: rgba(240,40,0,1);
	font-size: 1.5rem;
	font-family: 'Barlow', sans-serif;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 500;
	display: inline-block;
	padding: 0.5rem 1rem;
	line-height: 1;
	text-shadow: none;
}

.entry-title, .not-found .page-title, .error-404 .page-title, .has-larger-font-size, h2  {
	background-color: #fff;
	display: inline-block;
	padding: 0.25rem 0.75rem;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 400;
	font-size: 1.1rem;
}

.entry .entry-title::before,
h1:not(.site-title)::before,
h2::before {
	background: transparent;
	content: "";
	display: none;
	height: 0;
	margin: 0;
	width: 0;
}

.site-header.featured-image .site-title a,
.site-header.featured-image .site-branding .site-description {
	color: #000;
	text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.site-header.featured-image .site-title a:hover {
	color: #000;
}

/* Archives */
.pt-archive-article-container {
	display: flex;
	flex-wrap: wrap;
	margin: 0 calc(10% + 60px);
	justify-content: space-between;
}

.archive article {
	margin: 0;
	flex-basis: calc(100% / 3 - (10px * 2 / 3));
	background-color: rgba(0,0,0,0.1);
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
	
}

.archive article:nth-child(7n - 0),
.archive article:nth-child(7n - 1),
.archive article:nth-child(7n - 2),
.archive article:nth-child(7n - 3) {
	flex-basis: calc(100% / 4 - (10px * 3 / 4));
}

.pt-home-intro {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed1c24+0,c4161c+100 */
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #ed1c24 0%, #c4161c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #ed1c24 0%,#c4161c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #ed1c24 0%,#c4161c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#c4161c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 0 1rem;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.1em;
	font-style: italic;
	font-size: 2vw;
	margin-bottom: 10px;
}

.pt-home-intro h2 {
	color: #000;
	font-size: 1.2em;
	margin-bottom: 0;
	box-shadow: 0 1px 3px rgba(100,33,0,0.5);
}

.home .archive article:nth-child(1) {
	flex-basis: 100%;
}

.home .archive article:nth-child(2),
.home .archive article:nth-child(3) {
	flex-basis: calc(100% / 2 - (10px * 1 / 2));
}

.home .archive article:nth-child(4),
.home .archive article:nth-child(5),
.home .archive article:nth-child(6) {
	flex-basis: calc(100% / 3 - (10px * 2 / 3));
}

.home .archive article:nth-child(7),
.home .archive article:nth-child(8),
.home .archive article:nth-child(9),
.home .archive article:nth-child(10) {
	flex-basis: calc(100% / 4 - (10px * 3 / 4));
}

/* With Intro Text */
.home .pt-has-home-intro-text article:nth-child(1),
.home .pt-has-home-intro-text article:nth-child(2) {
	flex-basis: 100%;
}

.home .pt-has-home-intro-text article:nth-child(3),
.home .pt-has-home-intro-text article:nth-child(4) {
	flex-basis: calc(100% / 2 - (10px * 1 / 2));
}

.home .pt-has-home-intro-text article:nth-child(5),
.home .pt-has-home-intro-text article:nth-child(6),
.home .pt-has-home-intro-text article:nth-child(7) {
	flex-basis: calc(100% / 3 - (10px * 2 / 3));
}

.home .pt-has-home-intro-text article:nth-child(8),
.home .pt-has-home-intro-text article:nth-child(9),
.home .pt-has-home-intro-text article:nth-child(10),
.home .pt-has-home-intro-text article:nth-child(11) {
	flex-basis: calc(100% / 4 - (10px * 3 / 4));
}


.pt-post-inner {
	padding-top: 61.8%;
}

.pt-post-bg {
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.8;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all ease 0.3s;
	z-index: 5;
}

.archive article .post-thumbnail {
	margin: 0;
}

.pt-archive-post-title {
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}

.pt-archive-post-title > a {
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	transition: all ease 0.3s;
}

.pt-archive-post-title > a:hover {
	opacity: 1;
}

.pt-archive-article-container:hover article .pt-post-bg {
	opacity: 0.4;
	filter: grayscale(0.9) blur(3px);
	background-color: rgba(240,240,240,1);
}

.pt-archive-article-container:hover article:hover .pt-post-bg {
	opacity: 1;
	filter: grayscale(0) blur(0);
	background-blend-mode: luminosity;
	background-color: rgba(240,40,0,1);
}

.archive article h2.entry-title {
	font-size: 0.75rem;
	color: #000;
}

.pt-term-description {
	margin: 0 calc(10% + 60px);
}

.pt-post-bg[data-mime="png"] {
	background-size: contain;
}

/* Pagination */
#content .pagination .nav-links {
	gap: 5px;
	margin-top: 25px;
}

#content .pagination .nav-links > span.current {
	background-color: rgba(240,40,0,1);
	color: #fff;
	font-weight: 500;
}

#content .pagination .nav-links > * {
	background-color: transparent;
	color: #000;
	padding: 0.3rem 0.6rem 0.4rem;
	font-style: italic;
	font-weight: 300;
}

#content .pagination .nav-links > a:hover {
	color: rgba(240,40,0,1);
}

#content .pagination .nav-links > span.dots {
	background-color: transparent;
	color: #ccc;
}

/* Single Projects */
.singular .site-header.featured-image {
	overflow-y: visible;
	min-height: 0;
	margin-bottom: 0;
	position: unset;
}

.singular .site-header.featured-image::after,
.singular .site-header.featured-image .site-featured-image::after {
	background: transparent;
	mix-blend-mode: normal;
	opacity: 0;
}

.singular .site-header.featured-image .site-featured-image .entry-header {
	display: flex;
	align-items: center;
	gap: 25px;
}

.singular .site-header.featured-image .entry-meta {
	color: #000;
	text-shadow: none;
}

.site-header.featured-image .social-navigation svg,
.site-header.featured-image .site-featured-image svg {
	-webkit-filter: none;
	filter: none;
}

#content .pt-project-images .pt-project-image-row {
	display: flex;
}

.pt-project-images .pt-project-image-row > * {
	flex-basis: auto;
	height: 100%;
	width: auto;
}

.pt-project-images .pt-project-image-row > *:nth-child(odd) {
	margin-right: 5px;
}

.pt-project-images .pt-project-image-row > *:nth-child(even) {
	margin-left: 5px;
}

.pt-project-wrapper {
	transition: all ease 0.5s;
	position: relative;
	overflow-x: hidden;
}

.pt-project-wrapper.pt-project-active,
.pt-project-images[data-img-count="1"] .pt-project-wrapper {
	width: calc(6 * (100vw / 12) - 28px) !important;
	flex-grow: 2;
}

.pt-images-active .pt-project-wrapper:not(.pt-project-active) {
	flex-shrink: 10;
	opacity: 0.5;
}

.pt-project-image-caption {
	opacity: 0;
	transition: all ease 0.5s;
	text-align: right;
	position: absolute;
	transform: translateX(20px);
	margin: 0 0 0 30px;
	background-color: #fff;
	padding: 6px 10px 8px 15px;
	font-size: 0.75rem;
	line-height: 1.25;
	z-index: 10;
	bottom: 30px;
	right: 0;
}

.pt-project-active .pt-project-image-caption,
.pt-project-images[data-img-count="1"] .pt-project-image-caption {
	opacity: 1;
	transition: all ease 0.3s 0.5s;
	transform: translateX(0px);
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.singular .site-header.featured-image .site-featured-image .post-thumbnail {
	position: fixed;
	height: 66.66vh;
	overflow: hidden;
	width: 100vw;
	top: 0;
	left: 0;
}

.singular .site-header.featured-image .site-featured-image .post-thumbnail img {
	filter: grayscale(0%) blur(10px);
	opacity: 0.2;
	height: auto;
	min-height: 100vh;
}

.singular .site-header.featured-image .site-featured-image .post-thumbnail::after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	height:20vh;
	z-index: 1;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(240,240,240,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(240,240,240,1) 100%); 
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f0f0f0',GradientType=0 );
}


.singular .site-header.featured-image .site-featured-image::before {
	content: "";
	display: none;
}

/* Next/Prev */
#content .post-navigation .nav-links {
		max-width: calc(9 * (100vw / 12) - 28px);
		gap: 10px;
		flex-direction: row;
	}
	
#content .post-navigation .nav-links .nav-previous,
#content .post-navigation .nav-links .nav-next {
	width: 50%;
	flex-grow: 1;
	padding: 30.9% 0 0;
	position: relative;
	overflow: hidden;
	background-color: rgba(40,40,40,1);
}

.post-navigation .nav-links .nav-next {
	text-align: right;
}

.post-navigation .nav-links .nav-previous {
	order: 1;
}

.post-navigation .nav-links .nav-previous .pt-prev-bg, .post-navigation .nav-links .nav-next .pt-next-bg {
	transition: all ease 0.4s;
	background-position: center;
	background-size: 15% auto;
	filter: blur(1px);
	background-blend-mode: color-dodge;
	background-color: rgba(40,40,40,1);
	opacity: 0.2;
	position: absolute;
	top: -20%;
	bottom: -20%;
	left: -20%;
	right: -20%;
	transform: rotate(-10deg);
}

.post-navigation .nav-links .nav-previous:hover .pt-prev-bg,
.post-navigation .nav-links .nav-next:hover .pt-next-bg {
	filter: blur(0);
    background-blend-mode: luminosity;
	background-color: rgba(240,40,0,0);
	background-size: 100% auto;
	opacity: 1;
	transform: rotate(0);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.post-navigation .nav-links .nav-previous a,
.post-navigation .nav-links .nav-next a {
	padding: 0.5rem 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.post-navigation .nav-links .nav-previous a span,
.post-navigation .nav-links .nav-next a  span {
	background-color: #fff;
	display: block;
	padding: 0.25rem 0.75rem;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 400;
}

.post-navigation .nav-links .nav-previous + .nav-next {
	margin: 0;
}

/* Contact */
body:not(.page-id-19) .grecaptcha-badge {
	display: none !important;
}

.ptform-flex {
	display: flex;
	gap: 10px;
	align-items: stretch;
}

.ptform-col-1 {
	display: flex;
	flex-direction: column;
	gap: 10px;
	align-items: stretch;
}

.ptform-col-1 {
	flex-basis: 40%;
}

.ptform-col-1 .ptform {
	flex-basis: 100%;
}

.ptform-col-1 .ptform span input {
	width: calc(35vw - 60px);
}

.ptform-col-2 {
	display: flex;
	flex-direction: column;
	gap: 10px;
	align-items: stretch;
	position: relative;
	flex-basis: 50%;
}

.ptform-col-2 .ptform span textarea {
	width: calc(35vw - 60px);
}

.wpcf7-form-control-wrap.your-message {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
}

.wpcf7-form-control.wpcf7-textarea {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
}

.ptform-col-3 {
	display: flex;
	flex-direction: column;
	gap: 10px;
	align-items: stretch;
	position: relative;
	min-width: 140px;
}

.wpcf7-form-control.wpcf7-submit {
	background-color: #000;
	border-radius: 0;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 300;
	font-size: 1.8rem;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#content div.wpcf7-response-output {
	margin: 10px 0 0;
	padding: 0.2em 1em;
	border: 0 none transparent;
	background-color: rgba(240,40,0,0.7);
	color: #fff;
}

#content span.wpcf7-not-valid-tip {
	color: #fff;
	font-size: 0.75rem;
	font-weight: normal;
	display: block;
	background-color: rgba(240,40,0,0.7);
	text-align: center;
	padding: 0.05rem 0.2rem 0.1rem;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	border: none 0px transparent;
}

@keyframes sendhover {
  0% {
    background-position: 0%;
  }
  100% {
    background-position: -3000%;
  }
}

#content .wpcf7-form-control.wpcf7-submit {
	background-size: cover;
	animation: sendhover 50s infinite;
	animation-timing-function: linear;
	background-repeat: repeat;
	transition: all ease 0.2s;
	overflow: hidden;
}

#content .wpcf7-form-control.wpcf7-submit:hover {
	background-color: rgba(255,0,0,0.8);
	background-image: url('/wp-content/themes/pt/img/sendingus.png');
	background-size: cover;
}

/* Guttenblocks */
/* Pre */
.entry .entry-content .wp-block-preformatted {
	font-size: 0.71111em;
	line-height: 1.8;
	padding: 0;
}

/* Button */
#content .entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background) {
	background-color: rgba(0,0,0,1);
	color: #fff;
	font-family: 'Barlow', sans-serif;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 500;
}

#content .entry .entry-content .wp-block-button .wp-block-button__link:hover:not(.has-background) {
	background-color: rgba(240,40,0,1);
	color: #fff;
	text-transform: uppercase;
}

/* Search */
.search article {
	display: inline-block;
	position: relative;
	width: 24%;
}

/* Media Queries */

@media only screen and (max-width: 1280px) {
	.pt-archive-article-container {
		margin: 0 1rem;
	}
	
	.site-header.featured-image .site-featured-image .entry-header {
		margin-top: 6.875vw;
	}
}

@media only screen and (max-width: 1000px) {
	#content .pt-project-images .pt-project-image-row {
		display: block;
	}

	.pt-project-images .pt-project-image-row > * {
		flex-basis: 100%;
		width: 100% !important;
		height: auto;
	}

	.pt-project-images .pt-project-image-row > *:nth-child(odd),
	.pt-project-images .pt-project-image-row > *:nth-child(even) {
		margin-left: 0;
	}
}

@media only screen and (min-width: 768px) {
	.site-branding {
		margin: 0 calc(10% + 60px);
		display: flex;
		width: calc(80% - 120px);
		justify-content: space-between;
	}

	.archive .page-header, .search .page-header, .error404 .page-header {
		margin: 0 calc(10% + 60px);
	}
	
	.hfeed .entry .entry-header {
		margin: 0 calc(10% + 60px) calc(1rem / 2);
	}
	
	.entry .entry-content > *, .entry .entry-summary > * {
		max-width: calc(9 * (100vw / 12) - 28px);
	}
	
	.post-navigation {
		margin: calc(3 * 1rem) calc(10% + 60px);
		max-width: calc(9 * (100vw / 12));
	}
}

@media only screen and (max-width: 767px) {
	
	body {
		font-size: 2.87vw;
	}
	
	body .main-navigation {
		text-align: left;
	}
	
	.main-navigation .main-menu > li > a {
		margin: 0 0.8rem 0 0;
	}
	
	.archive .page-header, .search .page-header, .error404 .page-header {
		margin: 1rem 1rem 0;
	}
	
	.archive article:nth-child(n) {
		margin: 0 0 10px;
		flex-basis: calc(100% / 2 - (10px * 1 / 2));
		background-color: rgba(0,0,0,0.1);
		position: relative;
		overflow: hidden;
	}

	.archive article:nth-child(5n - 2),
	.archive article:nth-child(5n - 1),
	.archive article:nth-child(5n - 0) {
		flex-basis: calc(100% / 3 - (10px * 2 / 3));
	}
	
	.pt-term-description {
		margin: 0 1rem;
	}
	
	#content .post-navigation .nav-links {
		max-width: calc(100% - (2 * 1rem));
	}
	
	.main-navigation .main-menu > li.menu-item-has-children {
		display: inline-block;
		position: relative;
	}
	
	.main-navigation .sub-menu,
	.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu,
	.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu,
	.main-navigation .main-menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu,
	.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):hover > .sub-menu.hidden-links,
	.main-navigation .main-menu .menu-item-has-children:not(.off-canvas):focus > .sub-menu.hidden-links, 
	.main-navigation .main-menu .menu-item-has-children.is-focused:not(.off-canvas) > .sub-menu.hidden-links {
		left: auto;
		width: auto;
		min-width: 0;
		right: 0;
	}
	
	.pt-home-intro {
		font-size: 18px;
	}
}

@media only screen and (max-width: 600px) {	
	body {
		font-size: 17px;
	}
	
	h1, #content .page-title, h1.entry-title {
		font-size: 5vw;
		padding: 1.67vw 3.33vw;
	}
	
	#content .post-navigation .nav-links {
		flex-wrap: wrap;
	}
	
	#content .post-navigation .nav-links .nav-previous,
	#content .post-navigation .nav-links .nav-next {
		padding: 61.8% 0 0;
		text-align: center;
	}
	
	.singular .site-header.featured-image .site-featured-image .entry-header {
		gap: 0;
		flex-wrap: wrap;
	}
	
	.site-header.featured-image .site-featured-image .entry-header .entry-meta {
		flex-basis: 100%;
	}
	
	.pt-project-wrapper .pt-project-image-caption {
		position: relative;
		margin: 0;
		display: block;
		width: 100%;
		opacity: 1;
		text-align: left;
		padding: 8px 12px;
		font-size: 14px;
		transform: translateX(0);
		bottom: 10px;
	}
	
	.pt-images-active .pt-project-wrapper:not(.pt-project-active) {
		opacity: 1;
	}
}

@media only screen and (max-width: 550px) {
	.archive article:nth-child(n) {
		flex-basis: calc(100% / 2 - (10px * 1 / 2));
	}
}

@media only screen and (max-width: 400px) {
	.archive article:nth-child(n) {
		flex-basis: 100%;
	}
}